key: rollbar
title: Rollbar
description: Rollbar provides real-time error alerting & debugging tools for developers.
author: requarks.io
logo: https://static.requarks.io/logo/rollbar.svg
website: https://rollbar.com/
defaultLevel: warn
props:
  key:
    type: String
    title: Key
